.card-container {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #162d66;
    box-shadow:  18px 18px 100px #132042,
    -18px -18px 100px #1d3266;
    padding: 6px 12px;
    border-radius: 16px;
}

.card-container:hover {
    background-color: #081e56;
    transition: 0.3s;
}

.first_part {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.card_title {
    display: flex;
    flex:1;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    margin-left: 20px;
}

.last_part {
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
    line-height: 1.2em;
}

.little_space {
    margin-bottom: 10px;
}

#trash-icon:hover {
    cursor: pointer;
}